import request from '@/utils/request'

// 分布专家信息
export function getExpert() {
  return request({
    url: '/v1/index/distribution/expert',
    method: 'get'
  })
}
// 分布实验室信息
export function laboratory() {
  return request({
    url: '/v1/index/distribution/laboratory',
    method: 'get'
  })
}

// 分布需求信息
export function demand() {
  return request({
    url: '/v1/index/distribution/demand',
    method: 'get'
  })
}


// 分布技术成果信息
export function achievement() {
  return request({
    url: '/v1/index/distribution/achievement',
    method: 'get'
  })
}

// 分布技术成果信息
export function company() {
  return request({
    url: '/v1/index/distribution/company',
    method: 'get'
  })
}

// 获取banner
export function banner (key) {
  return request({
    url: '/v1/sys/banner',
    method: 'get',
    params: { key }
  })
}

// 行业领域信息
export function industry () {
  return request({
      url: '/v1/sys/industry',
      method: 'get',
  })
}
